{% load crispy_forms_tags %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
 <div class="content-section container">
     <form method="POST">
       {% csrf_token %}
       <fieldset class="form-group">
         <legend class="border-bottom mb-4">Please Help Us</legend>
         {{ form|crispy }}
       </fieldset>
       <div class="from-group">
         <button class="btn btn-outline-info" type="submit">Submit</button>
       </div>
     </form>
 </div>
</body>
</html>